.active div.aktivno {
	display: block;
}

.active div.arhivirano {
	display: none;
}

.archive div.aktivno {
	display: none;
}

.archive div.arhivirano {
	display: block;
}

.all div.aktivno {
	display: block;
}

.all div.arhivirano {
	display: block;
}

.polovicka {
	box-shadow: inset 0px 17px 0px rgba(92, 184, 92, 1.00);
}

.polovicka-panel {
	box-shadow: inset 0px 20px 0px rgba(92, 184, 92, 1.00);
}

.navbar-brand {
	padding: 5px 5px 0px 5px;
}

.navbar-brand img {
	height: 100%;
}

ul#main-nav > li > a > i {
	padding-right: 5px;
}

.lobipanel > .panel-heading > .dropdown > .dropdown-menu > li > a > .glyphicon {
    margin-right: 0px;
}

@media (min-width: 768px) {
	.equal {
		display: flex;
		flex-flow: row wrap;
	}
}

.select2-selection--multiple .select2-selection__rendered {
	padding: 0 12px !important;
}

.has-error .select2-selection {
	border-color: #dd4b39;
}
